OpenERP Addons (modules)

Comment 6 for bug 595437

Goran Cvijanović (goranc) wrote :

I have installed OpenERP 5.0.11 from 5.0 stable
on Ubuntu 8.04.4 server with en_US.UTF-8 locale
and Python 2.5 as standard for Ubuntu 8.04